maid_pack.ba_aru_pack.name=Blue Archive Aru
model.ba_aru_pack.ba_aru.name=Blue Archive Aru
model.ba_aru_pack.ba_aru.desc=§7Belongs to the Gekkoukan Academy, self-proclaimed president of the Convenience Store 68. As a club activity at Gekkoukan Academy, Aru likes to use Convenience Store 68 as a base for engaging in some illegal activities. Although Aru longs to become a cool gang member, he is always quickly exposed because he often makes mistakes and oversights.
sound_pack.ba_aru_pack.desc=§7I'm too lazy to write anything
sound_pack.ba_aru_pack.name=Aru Voice Pack
